=== debian/control ===
Source: jolicloud-webapp-waroflegends
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-waroflegends
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.waroflegends.com/a=569/create?ext=1
Description: Jolicloud web application for War of Legends
 The War of Legends web site running in a simple Jolicloud window.
